body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{text-align:left;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{text-align:center;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{text-align:left;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} 
@media(max-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
}
@media(min-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:38px;
}
}
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{position:absolute;z-index:10055;}
.comp_11{position:absolute;z-index:10060;}
.comp_12{position:absolute;z-index:10065;}
.comp_13{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10070;}
.comp_14{position:absolute;z-index:10075;}
.comp_15{position:absolute;z-index:10080;}
.comp_15 .wafx-menunid16 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_16{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10115;}
.comp_17{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10150;}
.comp_18{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10185;}
.comp_19{position:absolute;z-index:50005;}
.comp_2{position:absolute;z-index:10015;}
.comp_20{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50020;}
.comp_21{position:absolute;z-index:50035;}
.comp_22{position:absolute;z-index:50000;}
.comp_23{position:absolute;z-index:50040;}
.comp_24{position:absolute;z-index:50045;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10025;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10030;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10035;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10040;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10045;}
.comp_8{position:absolute;z-index:10050;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10000;}
.t0{font-family:Montserrat;}
.t1{color:#ffffff;}
.t10{color:#000000;}
.t11{color:#000000;}
.t12{color:#000000;}
.t13{color:#000000;}
.t14{color:#000000;}
.t15{color:#ffffff;font-family:Montserrat;}
.t16{font-family:Montserrat;font-weight:400;}
.t17{color:#ffffff;}
.t18{font-family:Montserrat;}
.t19{font-family:Montserrat;font-weight:400;}
.t2{font-family:Montserrat;font-weight:400;}
.t20{color:#ffffff;}
.t21{color:#ffffff;font-family:Montserrat;}
.t3{color:#ffffff;}
.t4{font-family:Montserrat;}
.t6{color:#ffffff;}
.t7{font-family:Montserrat;font-weight:400;}
.t8{font-family:Montserrat;}
.t9{color:#000000;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item{color:#b17cfd;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#033497;color:#ffffff;}
.wafx-menunid16 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid16 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid16 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid16 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
body{background-color:#000000;}
@media(max-width:425px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:1076px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:1164.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1021.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:1076px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1064.84px;}
.comp_13{height:27px;left:21px;top:1210.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:1166px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:1087px;width:109px;}
.comp_17{height:30px;left:11.75px;top:1130px;width:109px;}
.comp_18{height:30px;left:123px;top:1130px;width:109px;}
.comp_19{height:552px;left:0px;top:79.8317px;width:320px;}
.comp_19 .thumb0{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/135_90_2309090_4d084e73f39442dea8052e608b340738.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:43px;visibility:visible;width:90px;}
.comp_19 .thumb1{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/137_90_2409090_8d798e117b0f467d9f623d72eda44787.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:43px;visibility:visible;width:90px;}
.comp_19 .thumb10{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_195b4ee87ed04d8a9491cb079a295f4d.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:325px;visibility:visible;width:90px;}
.comp_19 .thumb11{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/157_90_3409090_bdcf5efd773b4853957b1f80e8bfb372.png);background-size:90px 90px;height:90px;left:209px;position:absolute;top:325px;visibility:visible;width:90px;}
.comp_19 .thumb12{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/160_90_3509090_f22300a078d948599eda66b1d0eac42f.png);background-size:90px 90px;height:90px;left:21px;position:absolute;top:419px;visibility:visible;width:90px;}
.comp_19 .thumb13{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_cb300bfa83d148c7b31f211e44b41c70.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:419px;visibility:visible;width:90px;}
.comp_19 .thumb14{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/158_90_3409090_a6765e4f8e734351873f8773d3149104.png);background-size:90px 90px;height:90px;left:209px;position:absolute;top:419px;visibility:visible;width:90px;}
.comp_19 .thumb15{visibility:hidden;}
.comp_19 .thumb16{visibility:hidden;}
.comp_19 .thumb17{visibility:hidden;}
.comp_19 .thumb18{visibility:hidden;}
.comp_19 .thumb19{visibility:hidden;}
.comp_19 .thumb2{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/134_90_2209090_6c5e734d17c24e82ac6a1028e1a2d7b5.jpg);background-size:90px 90px;height:90px;left:209px;position:absolute;top:43px;visibility:visible;width:90px;}
.comp_19 .thumb20{visibility:hidden;}
.comp_19 .thumb3{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_497f1f5582a14b3bab14114b95923960.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:137px;visibility:visible;width:90px;}
.comp_19 .thumb4{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/142_90_2609090_1aba1a68d84c4049b0935af7a3600f8f.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:137px;visibility:visible;width:90px;}
.comp_19 .thumb5{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_f6e32a42934b4b89a4fa61848fff4e51.jpg);background-size:90px 90px;height:90px;left:209px;position:absolute;top:137px;visibility:visible;width:90px;}
.comp_19 .thumb6{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/135_90_2309090_dd1ffac60d0e4aaa99ed8ecaa933a56a.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:231px;visibility:visible;width:90px;}
.comp_19 .thumb7{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/90_120_0159090_8f1f00a9c125452286aafc324963a4c1.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:231px;visibility:visible;width:90px;}
.comp_19 .thumb8{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/90_120_0159090_9d29227f23244ebfb0f4a057b381fc6a.jpg);background-size:90px 90px;height:90px;left:209px;position:absolute;top:231px;visibility:visible;width:90px;}
.comp_19 .thumb9{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/90_120_0159090_9ed43c4cecf64273b75de3bedf744f53.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:325px;visibility:visible;width:90px;}
.comp_2{height:45px;left:106.507px;top:1165px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:55px;left:76px;top:25.0156px;width:239px;}
.comp_21{height:80px;left:1.86193px;top:0px;width:82px;}
.comp_21 .wafx-img-picture{height:80px;left:1px;top:0px;width:80px;}
.comp_22{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:34px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:46px;}
.comp_23{height:161px;left:20.8668px;top:641.774px;width:278px;}
.comp_24{height:177px;left:23px;top:845.617px;width:276px;}
.comp_3{height:27px;left:9.75px;top:1066px;width:104px;}
.comp_4{height:30px;left:123.75px;top:1108px;width:109px;}
.comp_5{height:28px;left:9.75px;top:1088px;width:107px;}
.comp_6{height:26px;left:11.75px;top:1108px;width:55px;}
.comp_7{height:27px;left:123.75px;top:1066.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:1066px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:20px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:1076px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:1164.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1021.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:1076px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1064.84px;}
.comp_13{height:27px;left:21px;top:1210.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:1166px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:1087px;width:109px;}
.comp_17{height:30px;left:11.75px;top:1130px;width:109px;}
.comp_18{height:30px;left:123px;top:1130px;width:109px;}
.comp_19{height:552px;left:0px;top:79.8317px;width:320px;}
.comp_19 .thumb0{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/135_90_2309090_4d084e73f39442dea8052e608b340738.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:43px;visibility:visible;width:90px;}
.comp_19 .thumb1{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/137_90_2409090_8d798e117b0f467d9f623d72eda44787.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:43px;visibility:visible;width:90px;}
.comp_19 .thumb10{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_195b4ee87ed04d8a9491cb079a295f4d.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:325px;visibility:visible;width:90px;}
.comp_19 .thumb11{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/157_90_3409090_bdcf5efd773b4853957b1f80e8bfb372.png);background-size:90px 90px;height:90px;left:209px;position:absolute;top:325px;visibility:visible;width:90px;}
.comp_19 .thumb12{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/160_90_3509090_f22300a078d948599eda66b1d0eac42f.png);background-size:90px 90px;height:90px;left:21px;position:absolute;top:419px;visibility:visible;width:90px;}
.comp_19 .thumb13{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_cb300bfa83d148c7b31f211e44b41c70.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:419px;visibility:visible;width:90px;}
.comp_19 .thumb14{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/158_90_3409090_a6765e4f8e734351873f8773d3149104.png);background-size:90px 90px;height:90px;left:209px;position:absolute;top:419px;visibility:visible;width:90px;}
.comp_19 .thumb15{visibility:hidden;}
.comp_19 .thumb16{visibility:hidden;}
.comp_19 .thumb17{visibility:hidden;}
.comp_19 .thumb18{visibility:hidden;}
.comp_19 .thumb19{visibility:hidden;}
.comp_19 .thumb2{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/134_90_2209090_6c5e734d17c24e82ac6a1028e1a2d7b5.jpg);background-size:90px 90px;height:90px;left:209px;position:absolute;top:43px;visibility:visible;width:90px;}
.comp_19 .thumb20{visibility:hidden;}
.comp_19 .thumb3{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_497f1f5582a14b3bab14114b95923960.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:137px;visibility:visible;width:90px;}
.comp_19 .thumb4{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/142_90_2609090_1aba1a68d84c4049b0935af7a3600f8f.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:137px;visibility:visible;width:90px;}
.comp_19 .thumb5{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/120_90_1509090_f6e32a42934b4b89a4fa61848fff4e51.jpg);background-size:90px 90px;height:90px;left:209px;position:absolute;top:137px;visibility:visible;width:90px;}
.comp_19 .thumb6{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/135_90_2309090_dd1ffac60d0e4aaa99ed8ecaa933a56a.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:231px;visibility:visible;width:90px;}
.comp_19 .thumb7{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/90_120_0159090_8f1f00a9c125452286aafc324963a4c1.jpg);background-size:90px 90px;height:90px;left:115px;position:absolute;top:231px;visibility:visible;width:90px;}
.comp_19 .thumb8{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/90_120_0159090_9d29227f23244ebfb0f4a057b381fc6a.jpg);background-size:90px 90px;height:90px;left:209px;position:absolute;top:231px;visibility:visible;width:90px;}
.comp_19 .thumb9{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/90_120_0159090_9ed43c4cecf64273b75de3bedf744f53.jpg);background-size:90px 90px;height:90px;left:21px;position:absolute;top:325px;visibility:visible;width:90px;}
.comp_2{height:45px;left:106.507px;top:1165px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:55px;left:76px;top:25.0156px;width:239px;}
.comp_21{height:80px;left:1.86193px;top:0px;width:82px;}
.comp_21 .wafx-img-picture{height:80px;left:1px;top:0px;width:80px;}
.comp_22{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:34px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:46px;}
.comp_23{height:161px;left:20.8668px;top:641.774px;width:278px;}
.comp_24{height:177px;left:23px;top:845.617px;width:276px;}
.comp_3{height:27px;left:9.75px;top:1066px;width:104px;}
.comp_4{height:30px;left:123.75px;top:1108px;width:109px;}
.comp_5{height:28px;left:9.75px;top:1088px;width:107px;}
.comp_6{height:26px;left:11.75px;top:1108px;width:55px;}
.comp_7{height:27px;left:123.75px;top:1066.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:1066px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:20px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:143px;left:26.5px;top:2129px;width:1px;}
.comp_1{height:70px;left:339px;top:2230px;width:91px;}
.comp_1 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2107.33px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:101px;left:233.5px;top:2129px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:2px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2113.83px;}
.comp_13{height:34px;left:509px;top:2124px;width:419px;}
.comp_14{height:70px;left:504px;top:2230px;width:91px;}
.comp_14 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_15{background:#000000;border:1px solid #000000;border-radius:0px;height:28px;left:0px;margin:-1px;top:28px;width:1024px;}
.comp_15 .inner-box{border:1px solid #000000;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_16{height:32px;left:32px;top:2249px;width:113px;}
.comp_17{height:32px;left:240px;top:2207px;width:113px;}
.comp_18{height:32px;left:509px;top:2169px;width:113px;}
.comp_19{height:673px;left:0px;top:125.946px;width:1024px;}
.comp_19 .thumb0{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/210_140_350140140_4d084e73f39442dea8052e608b340738.jpg);background-size:140px 140px;height:140px;left:57px;position:absolute;top:35px;visibility:visible;width:140px;}
.comp_19 .thumb1{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/213_140_370140140_8d798e117b0f467d9f623d72eda44787.jpg);background-size:140px 140px;height:140px;left:211px;position:absolute;top:35px;visibility:visible;width:140px;}
.comp_19 .thumb10{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/186_140_230140140_195b4ee87ed04d8a9491cb079a295f4d.jpg);background-size:140px 140px;height:140px;left:673px;position:absolute;top:189px;visibility:visible;width:140px;}
.comp_19 .thumb11{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/245_140_530140140_bdcf5efd773b4853957b1f80e8bfb372.png);background-size:140px 140px;height:140px;left:827px;position:absolute;top:189px;visibility:visible;width:140px;}
.comp_19 .thumb12{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/250_140_550140140_f22300a078d948599eda66b1d0eac42f.png);background-size:140px 140px;height:140px;left:57px;position:absolute;top:343px;visibility:visible;width:140px;}
.comp_19 .thumb13{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/186_140_230140140_cb300bfa83d148c7b31f211e44b41c70.jpg);background-size:140px 140px;height:140px;left:211px;position:absolute;top:343px;visibility:visible;width:140px;}
.comp_19 .thumb14{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/245_140_530140140_a6765e4f8e734351873f8773d3149104.png);background-size:140px 140px;height:140px;left:365px;position:absolute;top:343px;visibility:visible;width:140px;}
.comp_19 .thumb15{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/210_140_350140140_10152f755d0f4b0c823b30745a5c109a.jpg);background-size:140px 140px;height:140px;left:519px;position:absolute;top:343px;visibility:visible;width:140px;}
.comp_19 .thumb16{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/186_140_230140140_9bfc706633c444369fdbf6b21a20cc8b.jpg);background-size:140px 140px;height:140px;left:673px;position:absolute;top:343px;visibility:visible;width:140px;}
.comp_19 .thumb17{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/210_140_350140140_5195748f98d147f0939bade706752233.jpg);background-size:140px 140px;height:140px;left:827px;position:absolute;top:343px;visibility:visible;width:140px;}
.comp_19 .thumb18{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/248_140_540140140_0b3642c82f074525a443ca9f8968dc58.png);background-size:140px 140px;height:140px;left:57px;position:absolute;top:497px;visibility:visible;width:140px;}
.comp_19 .thumb19{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/186_140_230140140_1f027df79bc849178601e53ae9498c34.jpg);background-size:140px 140px;height:140px;left:211px;position:absolute;top:497px;visibility:visible;width:140px;}
.comp_19 .thumb2{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/209_140_350140140_6c5e734d17c24e82ac6a1028e1a2d7b5.jpg);background-size:140px 140px;height:140px;left:365px;position:absolute;top:35px;visibility:visible;width:140px;}
.comp_19 .thumb20{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/140_210_035140140_705b14df72154856b7710b545ec789a3.jpg);background-size:140px 140px;height:140px;left:365px;position:absolute;top:497px;visibility:visible;width:140px;}
.comp_19 .thumb3{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/186_140_230140140_497f1f5582a14b3bab14114b95923960.jpg);background-size:140px 140px;height:140px;left:519px;position:absolute;top:35px;visibility:visible;width:140px;}
.comp_19 .thumb4{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/221_140_410140140_1aba1a68d84c4049b0935af7a3600f8f.jpg);background-size:140px 140px;height:140px;left:673px;position:absolute;top:35px;visibility:visible;width:140px;}
.comp_19 .thumb5{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/186_140_230140140_f6e32a42934b4b89a4fa61848fff4e51.jpg);background-size:140px 140px;height:140px;left:827px;position:absolute;top:35px;visibility:visible;width:140px;}
.comp_19 .thumb6{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/210_140_350140140_dd1ffac60d0e4aaa99ed8ecaa933a56a.jpg);background-size:140px 140px;height:140px;left:57px;position:absolute;top:189px;visibility:visible;width:140px;}
.comp_19 .thumb7{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/140_186_023140140_8f1f00a9c125452286aafc324963a4c1.jpg);background-size:140px 140px;height:140px;left:211px;position:absolute;top:189px;visibility:visible;width:140px;}
.comp_19 .thumb8{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/140_186_023140140_9d29227f23244ebfb0f4a057b381fc6a.jpg);background-size:140px 140px;height:140px;left:365px;position:absolute;top:189px;visibility:visible;width:140px;}
.comp_19 .thumb9{background-image:url(./wafx_res/imgcoll/dbf426c3810e4ac49ec1778dae57e4a7/140_186_023140140_9ed43c4cecf64273b75de3bedf744f53.jpg);background-size:140px 140px;height:140px;left:519px;position:absolute;top:189px;visibility:visible;width:140px;}
.comp_2{height:70px;left:421px;top:2230px;width:91px;}
.comp_2 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_20{height:57px;left:163.5px;top:75.7121px;width:787px;}
.comp_21{height:153px;left:-0.142811px;top:-0.0458984px;width:149px;}
.comp_21 .wafx-img-picture{height:149px;left:0px;top:2px;width:149px;}
.comp_22{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:51px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:84.5px;}
.comp_23{height:394px;left:159px;top:851.774px;width:733px;}
.comp_24{height:565px;left:74px;top:1381.87px;width:882px;}
.comp_3{height:32px;left:33px;top:2126px;width:170px;}
.comp_4{height:32px;left:239px;top:2164px;width:113px;}
.comp_5{height:32px;left:33px;top:2164px;width:112px;}
.comp_6{height:32px;left:33px;top:2207px;width:70px;}
.comp_7{height:32px;left:240px;top:2124px;width:177px;}
.comp_8{height:70px;left:933px;top:2114px;width:91px;}
.comp_8 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_9{height:289px;left:137px;top:27.7892px;width:773px;}
.t0{font-size:12px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:12px;}
.t16{font-size:12px;}
.t18{font-size:12px;}
.t19{font-size:12px;}
.t2{font-size:12px;}
.t21{font-size:38px;}
.t4{font-size:12px;}
.t7{font-size:12px;}
.t8{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#0445c9;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:14px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-20-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-20-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-20-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-20-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-20-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-20-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

